.erjifontover55351{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont55351{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground55351{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle55351{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle55351{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold ;}
.yijifontover55351{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 14px; font-weight: bold ;}
.erjibackgroundover55351{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover55351{ background-image: url(imagesnav_hover.jpg); background-position: center center ;}
.ejfontstyle55351{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.fontstyle55352{ font-size: 9pt; font-family: 宋体 ;}
.leaderfont55354{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle55354{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(systemresourceimagesresearchseach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}
.titlestyle55388{ line-height: 250%; color: #333333; font-size: 14px; font-weight: bold ;}
.summarystyle55388{ line-height: 170%; color: #666666; font-size: 9pt ;}
.charfont55365{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle55365{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle55365{ font-size: 9pt; color: #222222; line-height: 150% ;}
.firsttitlestyle55365{ font-family: 宋体; color: #cc0000; font-size: 15pt; font-weight: bold ;}
A.c55365
{
	font-family: 宋体; color: #cc0000; font-size: 15pt; font-weight: bold;}
A.c55365:link
{
	color: #cc0000;}  
A.c55365:visited
{
	color: #cc0000;}  
A.c55365:active
{
	color: #cc0000;}  
A.c55365:hover
{
	color: #cc0000;}  
//其他头条样式
A.c55365_o
{
	font-size: 9pt; font-family: 宋体; text-decoration: none;}
A.c55365_o:link
{
	color: #000000;}  
A.c55365_o:visited
{
	color: #000000;}  
A.c55365_o:active
{
	color: #000000;}  
A.c55365_o:hover
{
	color: #CC0000;}  .morestyle55356{ font-size: 9pt ;}
.clickstyle55356{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont55356{ font-size: 9pt; line-height: 150% ;}
.titlestyle55356{ line-height: 200%; color: #666666; font-size: 14px ;}
.columnstyle55356{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle55356{ line-height: 150%; font-family: 宋体; color: #999999; font-size: 14px ;}
A.c55356 {
line-height: 200%; color: #666666; font-size: 14px 
;}
A.c55356:link {
color:#666666;}
A.c55356:visited {
color:#222222;}
A.c55356:active {
color: #222222;}
A.c55356:hover {
color: #cc0000;}.morestyle57416{ font-size: 9pt ;}
.clickstyle57416{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont57416{ font-size: 9pt; line-height: 150% ;}
.titlestyle57416{ line-height:170%; color: #666666; font-size: 14px ;}
.columnstyle57416{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle57416{ line-height: 150%; font-family: 宋体; color: #999999; font-size: 14px ;}
A.c57416 {
line-height:170%; color: #666666; font-size: 14px 
;}
A.c57416:link {
color:#666666;}
A.c57416:visited {
color:#222222;}
A.c57416:active {
color: #222222;}
A.c57416:hover {
color: #cc0000;}.morestyle55361{ font-size: 9pt ;}
.clickstyle55361{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont55361{ font-size: 9pt; line-height: 150% ;}
.titlestyle55361{ line-height:170%; color: #666666; font-size: 14px ;}
.columnstyle55361{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle55361{ line-height: 150%; font-family: 宋体; color: #999999; font-size: 14px ;}
A.c55361 {
line-height:170%; color: #666666; font-size: 14px 
;}
A.c55361:link {
color:#666666;}
A.c55361:visited {
color:#222222;}
A.c55361:active {
color: #222222;}
A.c55361:hover {
color: #cc0000;}.leaderstyle55358{ color: #666666; font-size: 14px ;}
.morestyle55358{ font-size: 9pt ;}
.linkstyle55358{ line-height: 200%; color: #222222; font-size: 14px; text-decoration: none ;}
.jumpstyle55358{ font-size: 9pt; font-family: 宋体 ;}
A.c55358 {
line-height: 200%; color: #222222; font-size: 14px; text-decoration: none 
;}
A.c55358:link {
color:#666666;}
A.c55358:visited {
color:#666666;}
A.c55358:active {
color: #666666;}
A.c55358:hover {
color: #cc0000;}